* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 {
	font-size: 14px;	
	color: #9E0001;
}
h2 {
	font-size: 14px;	
	color: #000000;	
}
img {
	border: none;
}
a {
	color: #007ACD;
	text-decoration: none;
	font-weight: bold;
	}
a:hover, a:focus {
	color: #9E0001;	
	}

#content-container {
	width: 920px;
	margin: 0 auto;
}